html body .content {
    padding: 0;
    position: relative;
    transition: 300ms ease all;
    backface-visibility: hidden;
    min-height: calc(100% - 2.5rem);
    margin-right: 255px;
    margin-left: 10px;
    text-align: initial;
}
body.dark-layout h3.title-breadcrumb {
  color: var(--fontColor) !important;
  font-size: 28px;
  padding-left: 10px;
  padding-right: 0px;
}
html body.navbar-static .navbar-container, html body.navbar-sticky .navbar-container {
  padding-left: 0rem;
  padding-right: 0rem;
}
body {
  font-family: tajawal !important;
}
.container-cards {
  display: flex;
  flex-wrap: wrap;
}
.vertical-overlay-menu .main-menu .navigation li.has-sub > a:not(.mm-next):after{
  left: 7px;
  right: 200px;
}
body.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu.expanded .navigation li.has-sub > a:not(.mm-next):after
{
 left: 7px;
 right: 200px;

}
.mr-1, .mx-1 {
    margin-left: 1rem !important;
}

.mr-0, .mx-0 {
    margin-left: 0 !important;
}

.modal-content{
    text-align: initial;
}

.selection {
	text-align: right;
}

.select2-container .select2-search--inline {
    float: right;
}

.select2-results__option{
    text-align: right;
}

body.dark-layout .checkbox label:before {
    background-color: #3f3f3f;
    border: 1px solid var(--green);
}


.dataConf {
    margin-bottom: 40px;
}

.salesLabel {
    font-weight: 800;
}

input::placeholder {
  color: var(--color-input) !important;
}


.helper-icon::after {
    background-color: teal;
}

#selectType {
display: none;
margin: auto;

}
#select2-branch1 {
  height: 50px;
 }
 #select2-branch {
  height: 50px;
 }

#sales-container {
    position: absolute;
    top: 17%;
    left: 63%;
}
#selectDate {
display: none;
}
#selectDateTime {
display: none;
}
.selectMargin {
    margin: auto;

}

.containerDiv {
        margin-bottom: 7%;
    display: flex;
}

.leftTable {
    width: 100%;
    margin-left: 3%;
    padding-top: 5%;
}

.rightTable {
    width: 100%;
}

.salesDiv {
    
    display: flex;
}
.questionHelp {
    width: fit-content;
    height: fit-content;
}

.questionHelp:hover #selectDate{
    background-color: var(--bgColor);
    display: block;
    position: absolute;
    z-index: 10;
    top: 33px;
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}

.questionHelp:hover #selectDateTime{
    background-color: var(--bgColor);
    display: block;
    position: absolute;
    z-index: 10;
    top: -25px;
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}

.selectWidth {
}

.questionHelp1 {
    width: fit-content;
    height: fit-content;
    margin-left: 8px;
}

.questionHelp3 {
    width: fit-content;
    height: fit-content;
    
}
#selectTime {
    display: none;
}
.questionHelp3:hover #selectTime{
    background-color: var(--bgColor);
    display: block;
    position: absolute;
    z-index: 10;
    top: 123px;
    right: 264px;
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}

.questionHelp1:hover #selectType{
    background-color: var(--bgColor);
    display: block;
    position: absolute;
    z-index: 10;
    top: -36px;
    right: -152px;
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}

.maxWidth {
    max-width: fit-content !important;

}

.requiredMargin {
    
    margin: auto;
}

.noFileUploaded {
    margin: 62px 0px 0px 18px;
}

.leftRequiredFeilds {

}
.matchContainer {
    margin-left: 1%;
    margin-right: 1%;

}



.headData {
   background-color: var(--bgColor);
   padding: 5px;
}
.requiredFieldLeft {
    padding: 0px;
    border: 1px solid #696969;
}
#fileName {
    padding-top: 7px;
}



body.dark-layout .checkbox input:checked ~ label:after {
    border-color: var(--green);
}

.tab-content {
    display: none;
}

#hour_main_list, #daily_main_list, #sale_main_list, #sale_main_list_POS, #sale_main_list_product, #hoursortable2, #hoursortable3, #hoursortable4, #hoursortable5, #hoursortable6, #hoursortable7, #dailysortable2, #dailysortable3, #dailysortable4, #dailysortable5, #dailysortable6, #dailysortable7, #dailysortable8, #dailysortable9, #dailysortable10, #dailysortable11, #salesortable1, #salesortable2, #salesortable3, #salesortable4, #salesortable5, #salesortablePOS2, #salesortablePOS3, #salesortablePOS4, #salesortablePOS5, #salesortableProduct, #salesortableProduct2, #salesortableProduct3, #salesortableProduct4, #salesortableProduct5 {
    border: 1px solid;
    width: 100%;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    line-height: 15px;
    font-weight: bold;
    color: #000000;
    text-shadow: 0 1px 0 rgb(255 255 255 / 50%);
     margin: 0 5px 15px 5px;
    padding: 2px;
    text-align: center;
    cursor: grab;
}

.tab-content.current {
    display: inherit;
}


.select2-container {
    width: min-content;
}


.wrapper-users:hover {
  color: greenyellow;

}
.wrapper-users{
  width: 100%;
  display: flex;
  align-items: center;
  text-overflow: ellipsis;
    overflow: hidden;
}
.select2-selection__scrollable{
  overflow-y: scroll !important;
    max-height: 140px;
}


body.dark-layout .select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option[aria-selected="true"]{
  /* background-color: var(--light-light); */
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
  background-color: var(--light-c);

}

@media screen and (min-width: 601px) and (max-width: 990px) {
    .headData {
        font-size: 10px;
    }
    


}

.select2-container--default .select2-search--inline .select2-search__field{
  background: var(--bgColor) !important;
  border: none !important;
  text-align: right;
}

.select2-container--default .select2-search--inline .select2-search__field::placeholder{
  color: var(--fontColor) !important;
}


.item-user{
  margin-right: 10px;
}

.item-user .photo{
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.item-user.name{
  font-family: 'Maven Pro', sans-serif;
}
.item-user.email{

}
.item-user.rol{
  color: var(--color-green);
}

@media screen and (min-width: 300px) and (max-width: 449px) {

    .containerDiv {
        margin-bottom: 14%;
    }

    .headData {
        font-size: 10px;
    }

    .leftTable{
        width: 79%;
        margin-bottom: 17px;
    }
    .select2-container span{
        font-size: 10px !important;
    }
    ul.tabs li {
        padding: 0 10px;
    }
    #sales-container {
        position: absolute;
        top: 17%;
        left: 52%;
    }
    .fontSize {
        font-size: 10px;
    }
    #fileName {
        font-size: 10px;
    }
    .noFileUploaded {
        margin: 54px 0px 0px 0px;
    font-size: 10px;
    }
}





@media screen and (min-width: 300px) and (max-width: 800px) {
    .selectWidth {
        flex: 0 0 50%;
        max-width: 100%;

    }

}






/* ///////////////////////// notification style  */


/* //// start paginitaion */

/*Pagination CSS*/
#page_navigation {
    clear: both;
    margin: 20px 0;
  }
  #page_navigation a {
    padding: 3px 6px;
    border: 1px solid #2e6da4;
    margin: 2px;
    color: black;
    text-decoration: none;
  }
  .active_page {
    background: #337ab7;
    color: white !important;
  }
  
  .box {
    float: left;
    padding: 50px 0px;
  }
  
  .clearfix::after {
    clear: both;
    display: table;
  }
  
  .pagination {
    float: right;
  }
  
  .page {
    padding: 0.467rem 1rem !important;
    transition: background-color 0.3s;
    border: 1px solid #ddd;
    margin: 0 1px;
  }
  
  .activeBtn, .btn:hover {
    background-color: #a1c523 ;
    color: white;
    border: 1px solid #a1c523;
  }
  
  
  
  /* // end pagination */
  
  ._controls {
    /* width: 184px; */
    background-color: #a1c523;
    border-radius: 3px;
    padding: 5px;
  }
  .filtros {
    background-color: var(--light-light);
      border-radius: 5px;
  }
  #search-icon {
	font-size: 12px;
    height: 27px;
      background-color: var(--search-background) !important;
  }
  .form-control-position {
    top: 0px;
      right: 0;
      display: block;
      width: 2.5rem;
      height: 2rem;
  }  
  .schedule-text {
    color: var(--fontColor) !important;
    cursor: pointer;
  }
  input.form-control {
    border: 1px solid #dfe3e7;
    border-radius: 0.267rem;
    background-color: #3f3f3f;
    color: #8a99b5;
  }
  .card-user {
    background-color: var(--light-light);
    border: 1px solid var(--color-borderLine);

      border-radius: 4px;
      cursor: pointer;
      position: relative;
      padding: 1rem;
  }
  
  .card-user:hover {
    background: var(--card-hover);

    box-shadow: 0 0 0 0 var(--light-light);
      border: 1px solid transparent;
  
  }
  
  .card-user .options {
    text-align: right;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .card-user .options i {
    margin: 0px;
  }
  
  .card-user .profile {
    display: flex;
    align-items: center;
  }
  
  .card-user img {
    width: 50px;
    height: 50px;
    border-radius: 8px;
    margin-right: 10px;
  }
  
  .card-user .more-options {
      position: absolute;
      width: 100%;
      height: 100%;
      background: var(--light-light);
      padding: 10px;
      top: 0;
      left: 0;
      border-radius: 5px;
      padding: 0.6rem;

  }
  
  .more-options .title {
    font-size: 14px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
  }
  
  .more-options .title span {
    font-size: 12px;
    margin: 0px !important;
    font-family: "Maven Pro", sans-serif;
  }
  .more-options .title i {
    margin: 0px !important;
  }
  
  .card-user .badge-success {
    background: var(--color-green) !important;
  }
  
  .card-user .-info {
    margin: 0px;
    font-size: 12px;
    line-height: 15px;
  }
  
  .card-user .more-data p {
    font-size: 12px;
  }
  
  .card-user .more-data .date-active {
    font-size: 11px;
    line-height: 15px;
  }
  
  .more-options p.text-success {
    color: var(--color-green) !important;
    margin-bottom: 10px;
    line-height: 15px;
    font-size: 12px;
  }
  .more-options p.text-danger {
    margin-bottom: 10px;
    line-height: 15px;
    font-size: 12px;
  }
  
  .container-no-data {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 150px auto;
  }
  
  .container-no-data p.title {
    font-family: "Maven Pro", sans-serif;
    font-size: 16px;
  }
  .container-no-data p {
    font-size: 14px;
  }
  
  .card-user .options i:hover {
    color: var(--color-green);
  }
  
  .card-user .bullet {
    margin: 0px !important;
    top: 0px !important;
  }
  
  .filtros .bullet.bullet-xs {
    top: 2px !important;
  }
  
  button.text-success {
    background: transparent;
    outline: none;
    border: none;
  }
  
  /*START MODAL DETAIL*/
  .modal-detail .header {
    background-size: contain;
    position: relative;
    height: 250px;
    background-repeat: no-repeat;
  }
  
  .modal-detail .active .header {
    background-image: url("/assets/admin/img/profile/bg-active.png");
  }
  
  .modal-detail .outofuse .header {
    background-image: url("/assets/admin/img/profile/bg-inactive.png");
  }
  
  .modal-detail .standby .header {
    background-image: url("/assets/admin/img/profile/bg-standby.png");
  }
  
  .modal-detail .active .header .info-header-left {
    border-radius: 4px;
    color: var(--color-green);
    padding: 4px;
  }
  
  .modal-detail .outofuse .header .info-header-left {
    border-radius: 5px;
    color: var(--danger);
    padding: 4px;
  }
  
  .modal-detail .standby .header .info-header-left {
    border-radius: 5px;
    color: var(--warning);
    padding: 4px;
  }
  
  .modal-detail .img-detail {
    position: absolute;
    width: 150px;
    height: 150px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -35%);
  }
  
  .modal-detail .active .status {
    color: var(--color-green);
  }
  
  .modal-detail .outofuse .status {
    color: var(--danger);
  }
  
  .modal-detail .standby .status {
    color: var(--warning);
  }
  
  .seccion-modal {
    border-top: 1px solid #304256;
    padding: 10px 0px;
  }
  /*END MODAL DETAIL*/
  
  /*START MENU ITEM*/
  .menu-profile .item-menu {
    width: 150px;
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
  }
  
  .item-menu.active {
    border: 2px solid #a1c523;
    border-radius: 8px;
  }
  
  .item-menu .title {
    margin-left: 5px;
  }
  
  .item-menu.active .title {
    color: #a1c523;
  }
  
  /*END MENU ITEM*/
  
  .img-mini-icon-node {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/icons/icon-node.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
  }
  
  .item-menu.active .img-mini-icon-node {
    background: url(/assets/admin/img/icons/icon-node-active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
  }
  


  .img-mini-icon-cam {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/icons/icon-cam.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
  }
  
  .item-menu.active .img-mini-icon-cam {
    background: url(/assets/admin/img/icons/icon-cam-active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
  }
  
  .btn-update-now {
    color: var(--color-green);
    border: 2px solid var(--color-green);
    border-radius: 4px;
    padding: 4px 6px;
  }
  
  .-ball {
    display: inline-block;
    width: 10px;
    min-width: 10px;
    height: 10px;
    min-height: 10px;
    border-radius: 50%;
    margin: 0px 3px;
  }
  
  .pulse-bg-success {
    background: var(--color-green);
  }
  .pulse-bg-warning {
    background: var(--warning);
  }
  .pulse-bg-danger {
    background: var(--danger);
  }
  
  .pulse-bg-white {
    background: #f9f9f9;
  }
  
  .pulse-success {
    animation: pulse-success 1.2s;
    animation-iteration-count: 5;
  }
  
  @keyframes pulse-success {
    0% {
      box-shadow: 0 0 0 0 rgba(161, 197, 35, 0.8);
    }
    50% {
      box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
    }
    100% {
      box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
    }
  }
  
  .pulse-danger {
    animation: pulse-danger 1.2s;
    animation-iteration-count: 5;
  }
  
  @keyframes pulse-danger {
    0% {
      box-shadow: 0 0 0 0 rgba(255, 91, 92, 0.8);
    }
    50% {
      box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
    }
    100% {
      box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
    }
  }
  
  .pulse-warning {
    animation: pulse-warning 1.2s;
    animation-iteration-count: 5;
  }
  
  @keyframes pulse-warning {
    0% {
      box-shadow: 0 0 0 0 rgba(255, 91, 92, 0.8);
    }
    50% {
      box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
    }
    100% {
      box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
    }
  }
  
  .pulse-white {
    animation: pulse-warning 1.2s;
    animation-iteration-count: 5;
  }
  
  @keyframes pulse-white {
    0% {
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
    }
    50% {
      box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
    }
    100% {
      box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
    }
  }
  .select2-search__field{
    width: 100% !important;
  }


  .bi-x{
    color: red;
    font-size: 10px;
  }


/* ///////////// end notification style */